"16" = "Denne programvaren kan kun installeres på startvolumet.";
"17" = "Det ble ikke funnet en versjon av Apple Intermediate Codec som trenger oppdatering.";
"18" = "Denne programvaren krever QuickTime 7.0 eller nyere.";
